<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BIS_KnifePointEdgeTIF.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It looks like someone tried to rescue them and failed... If I make myself to go there, I must prepare...</Source>
      <Dest>誰かが助けようとして失敗したようね...もしそこに行くのなら準備しないと...</Dest>
    </String>
  </Content>
</SSTXMLRessources>